<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2233183164ef076b5bfdb9c41e2f5352">
  <dict>
    <!--2023-11-17 14:33:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
